.project-list:after,
.mod-inner-wrap:after{
	content: '.';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#main-slider{
	height: 475px;
}

.content-text.top-border{
	padding-top: 15px;
}
.resort .content-text.top-border{
	border-top: 3px solid #ffa500;
}
.accommodation .content-text.top-border{
	border-top: 3px solid #f8d313;
}
.facilities .content-text.top-border{
	border-top: 3px solid #7dcb26;
}
.rates .top-border{
	border-top: 3px solid #0a8c54;
}
.kandy-tour .top-border{
	border-top: 3px solid #420065;
}

.highlited-link{
	color: #0042ff;
	text-transform: uppercase;
}
.accomo-bottom{
	position: relative;
	float: left;
}
.secondary-heading.special,
.secondary-heading.rates{
	margin-top: 15px;
	padding: 15px 0 20px;
	border-top: 3px solid #12737b;
	border-bottom: 3px solid #12737b;
	color: #000;
	font-weight: normal;
	font-size: 18px;
}
.secondary-heading.rates{
	border-color: #0a8c54;
}
h3{
	text-align: center;
}
.content-text,
.mod-content-wrapper,
.content-wrapper{
	text-align: center;
}
.full-width-content{
	position: relative;
	float: left;
	width: 100%;
}
}

.garden-rotator-inner-wrapper,
.rooms-rotator{
	margin: 40px 0 30px;
}

.rooms-item{
	float: left;
	width: 315px;
	height: 285px;
	margin: 0 8px;
	
}
	.rooms-item-image{
		position: relative;
		width: 310px;
		height: 195px;
		padding-bottom: 26px;
		border: 2px solid red;
	}
	/* .kandy-tour .rooms-item-image{
		border: none;
		padding: 0;
	} */
	.red .rooms-item-image{
		border-color: #f32531;
	}
	.blue .rooms-item-image{
		border-color: #128bc9;
	}
	.mango .rooms-item-image{
		border-color: #E9D600;
	}
	.standard .rooms-item-image{
		border-color: #45c65b;
	}
	.pink .rooms-item-image{
		border-color: #FF00CC;
	}
	.aqua .rooms-item-image{
		border-color: #0fa1b2;
	}
	.orange .rooms-item-image{
		border-color: #f8a521;
	}
	.purple .rooms-item-image{
		border-color: #420065;
	}
	.yellow .rooms-item-image{
		border-color: #fadc0e;
	}
	.indego .rooms-item-image{
		border-color: #bc007a;
	}
	.rooms-item-image:after{	
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 26px;
		background: red;
	}
	.red .rooms-item-image:after{
		background-color: #f32531;
	}
	.blue .rooms-item-image:after{
		background-color: #128bc9;
	}
	.mango .rooms-item-image:after{
		background-color: #E9D600;
	}
	.standard .rooms-item-image:after{
		background-color: #45c65b;
	}
	.pink .rooms-item-image:after{
		background-color: #FF00CC;
	}
	.aqua .rooms-item-image:after{
		background-color: #0fa1b2;
	}
	.orange .rooms-item-image:after{
		background-color: #f8a521;
	}
	.purple .rooms-item-image:after{
		background-color: #420065;
	}
	.yellow .rooms-item-image:after{
		background-color: #fadc0e;
	}
	.indego .rooms-item-image:after{
		background-color: #bc007a;
	}
	.rooms-item-title{
		width: 100%;
		margin: 10px 0 35px;
		font-size: 20px;
		text-align: center;
		text-transform: uppercase;
	}
	.red .rooms-item-title{
		color: #f32531;
	}
	.blue .rooms-item-title{
		color: #128bc9;
	}
	.mango .rooms-item-title{
		color: #E9D600;
	}
	.standard .rooms-item-title{
		color: #45c65b;
	}
	.pink .rooms-item-title{
		color: #FF00CC;
	}
	.aqua .rooms-item-title{
		color: #0fa1b2;
	}
	.orange .rooms-item-title{
		color: #f8a521;
	}
	.purple .rooms-item-title{
		color: #420065;
	}
	.yellow .rooms-item-title{
		color: #fadc0e;
	}
	
.mod-item{
	float: left;
	width: 100%;
	/* margin-top: 35px; */
}

.facilities .mod-item.left-align{
	margin-top: 35px;
	margin-bottom: 35px;
}

.mod-item.right-align{
	margin-top: 35px;
}
	.mod-inner-wrap{
		position: relative;
		height: 100%;
	}
	.mod-item-mini-gallery{
		float: left;
		width: 450px;
		height: 300px;
		background: #ccc;
		margin-right: 45px;
		text-align: left;
	}
	.left-align h3{
		text-align: left;
		text-transform: uppercase;
	}
	.right-align h3{
		text-align: right;
		text-transform: uppercase;
	}
	.right-align .mod-item-mini-gallery{
		float: right;
		margin: 0 0 0 45px;
	}
	.mod-item-content{
		position: absolute;
		right: 0;
		top: 50%;
		transform: translate(0, -50%);
		width: 48%;
		text-align: center;
	}
	.mod-item.right-align .mod-item-content{
		right: auto;
		left: 0;
	}
	/* .no-abs .mod-item-content{
		position: static;
		float: right;
	} */
	.content-text.top-margin{
		margin-top: 30px;
	}
.content-wrapper table {
	position: relative;
    width: 75%;
	margin: 25px auto 20px;
    border-collapse: collapse;
    border: 1px solid #fff;
    overflow-x: auto;
	font-size: 17px;
}
.content-wrapper thead tr td {
    padding: 10px;
    background: #04a862;
    color: #fff;
    border-color: #fff;
    font-weight: normal;
	text-align: center;
	text-transform: uppercase;
}
.content-wrapper tr td {
    /* text-align: left; */
    padding: 5px 10px;
    background: #79ea9c;
    color: #000;
    border-color: #fff;
	text-transform: uppercase;
}

table .red{
	color: #f32531;
}
table .orange{
	color: #f8a521;
}
table .yellow{
	color: #fadc0e;
}
table .green{
	color: #45c65b;
}
table .blue{
	color: #128bc9;
}
table .indego{
	color: #bc007a;
}
table .purple{
	color: #420065;
}
/*.content-wrapper tr td:first-child{
	text-align: left;
}*/
.highlight{
	font-weight: bold;
	color: #ff0000;
}

.border-content{
	width: calc(100%);
	min-height: calc(132px - 30px);
	margin: 20px 0;
}	
	.border-content h3{
		background: rgba(140,41,145,.9);
		margin: 0;
		padding: 8px 15px;
		font-size: 20px;
		color: #fff;
		/*text-transform: uppercase;*/
		font-size: 17px;
		font-weight: normal;
	}
	.border-content h3.alt{
		background: #6e2172;
		color: #fff;
	}
	.border-content h4{
		margin: 0 0 15px;
		font-size: 17px;
		color: #48006b;
	}
	
.ta-widget-row{
	display: none;
}
.copy-right{
	padding: 25px 0;
}
.copy{
	margin-bottom: 15px;
}
.copy-right-text{
	font-size: 16px;
}
.col-half{
	width: 49%;
	position: relative;
	float: left;
}
.margin-right{
	margin-right: 1%;
}

.facilities .left-list{
	margin-left: 40%;
}
.facilities .right-list{
	margin-right: 10%;
}
.facilities ul li{
	font-size: 1.2em;
}
/**
 ROOMS PAGE **/
.accommodation .rooms-rotator{
	margin: 40px 0 0;
}

/** OFFERS PAGE **/
.offers .top-border-content h3{
		
		background: #3cb5be;
		margin: 5px 0 0 0;
		padding: 8px 15px;
		font-size: 20px;
		color: #000;
		text-transform: uppercase;
		font-size: 17px;
		font-weight: normal;
	}
.offers	.top-border-content h3.alt{
		color: #fff;
		background: #0f848e;
	}

.offers .sub-head{
	color: #0525da;
	font-size: 1.3em;
}
.offers .secondary-heading span{
	color: #5f008e;
	font-size: 1.2em;
}
.offers table .tablehead td{
	color: #fff;
	text-transform: none;
}
.offers table td{
	text-transform: none;
}
.offers #highseason{
	margin-bottom: 5px;
}
/* RATES PAGE */
.rates .sub-head{
	font-size: 1.5em;
	margin-bottom: 40px;	
}

.new-yr-banner{
	position: relative;
	width: 800px;
	height: 330px;
	background: url(../images/new-yr-banner.jpg) no-repeat 0 0;
	background-size: cover;
	margin: 0 auto;
}
	
/* Portrait tablet to Landscape */
@media (min-width: 768px) and (max-width: 1023px) {
	.mod-item-mini-gallery{
		width: 350px;
		height: auto;
	}
		.mod-item-mini-gallery img{
			width: 100%;
			height: auto;
		}
		
	.new-yr-banner{	
		width: 678px;
		background-size: 678px auto;
	}
}	

/* Mobile to Portrait tablet */
@media (max-width: 767px) {
	.rooms-item{
		margin: 0;
	}
		.rooms-item-image{
			width: 286px;
		}
		.rooms-item-title{
			font-size: 16px;
		}
		
	.mod-item.right-align{
		margin: 0;
	}
	.mod-item-mini-gallery,
	.right-align .mod-item-mini-gallery{
		width: 100%;
		height: auto;
		margin: 0 0 15px;
	}
		.mod-item-mini-gallery img{
			width: 100%;
			height: auto;
		}
	
	.mod-item-content{
		position: static;
		width: 100%;
		top: auto;
		transform: translate(0, 0);
	}
	.right-align h3{
		text-align: left;
	}
	
	#main-slider{
		height: auto;
	}
		.main-visual .slick-prev, .main-visual .slick-next{
			top: 30%;
		}
	
	.new-yr-banner{	
		width: 100%;
		background-size: 290px auto;
	}
}